//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DOH.DC.Biz
{
    using System;
    using System.Collections.Generic;
    
    public partial class WarningVehicle
    {
        public int Type { get; set; }
        public long RefID { get; set; }
        public int StationID { get; set; }
        public DateTime TimeStamp { get; set; }
        public int RefNumber { get; set; }
        public string ImageName { get; set; }
        public string ImageName2 { get; set; }
    }
}
